<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<window xmlns="http://schemas.haulmont.com/cuba/screen/window.xsd"
        caption="msg://subDistrictEdit.caption"
        focusComponent="form"
        messagesPack="com.bitsolution.urundana.web.screens.master.subdistrict">
    <data>
        <instance id="subDistrictDc"
                  class="com.bitsolution.urundana.entity.master.SubDistrict">
            <view extends="_local"/>
            <loader/>
        </instance>
    </data>
    <dialogMode height="600"
                width="800"/>
    <layout expand="editActions" spacing="true">
        <form id="form" dataContainer="subDistrictDc">
            <column width="350px">
                <textField id="provinceNameField" property="provinceName"/>
                <textField id="cityNameField" property="cityName"/>
                <textField id="nameField" property="name"/>
            </column>
        </form>
        <hbox id="editActions" spacing="true">
            <button id="commitAndCloseBtn" action="windowCommitAndClose"/>
            <button id="closeBtn" action="windowClose"/>
        </hbox>
    </layout>
</window>
